@charset "utf-8";
/* CSS Document */


body{
	margin: 0px;
	padding: 0px;
	width:950px;
	background-color: #eef7fe;
	margin: 0 auto;
	padding: 0px;
}

#contenedor_vademecum {
	margin: 0px;
	padding: 0px;
	width: 950px;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 30px;
}

#solapas {
	margin: 0px;
	padding: 0px;
	width: 950px;
	margin: 0 auto;
	clear:both;
}

#top {
	margin: 0px;
	padding: 0px;
	width: 880px;
	height: 75px;
	padding-left: 35px;
	padding-right: 35px;
	margin: 0 auto;
	clear:both;
	background-color: #FFFFFF;
}

#galeria_imagenes{
	margin: 0px;
	padding: 0px;
	height: 300px;
	width: 880px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 20px;
	margin-left: 35px;
}

#contenedor_2_divs{
	margin: 0px;
	padding: 0px;
	width: 950px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#botones_categorias {
	margin: 0px;
	padding: 0px;
	width: 280px;
	float: left;
	background-color: #FFFFFF;
	padding-left: 35px;
	padding-right: 35px;
}

#contenido_index_derecha {
	margin: 0px;
	padding: 0px;
	width: 565px;
	float: left;
	background-color: #FFFFFF;
	padding-right: 35px;
	line-height: 1.5;
}

.index_texto {
	margin: 0px;
	padding: 0px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url("face1.woff") format('woff');
	font-size: 17px;
	color: #616161;
}

#footer_vademecum {
	margin: 0px;
	padding: 0px;
	width: 950px;
	height: 40px;
	clear:both;
	text-align: center;
}

.titulo_principal {
	margin: 0px;
	padding: 0px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url("face2.woff") format('woff');
	font-size: 24px;
	color: #0074BC;
}

p{
	margin: 0px;
	padding: 0px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url("face2.woff") format('woff');
	font-size: 16px;
	color: #333;
	padding-bottom: 5px;
}

#contenido_generico {
	margin: 0px;
	padding: 0px;
	width: 910px;
	clear:both;
	padding-right: 0px;
	padding-left: 40px;
	padding-top: 50px;
	padding-bottom: 100px;
	background-color: #FFFFFF;
}



/* consulta falsa*/

#consulta_contenido {
	margin: 0px;
	padding: 0px;
	width: 750px;
	clear:both;
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 50px;
	padding-bottom: 100px;
	background-color: #FFFFFF;
}

input {
	margin: 0px;
	padding: 0px;
	width: 400px;
	height: 35px;
	marging-top: 15px;
	border: 1px solid #0074BC;
	font-size: 16px;
}

button {
	margin: 0px;
	padding: 0px;
	height: 40px;
	marging-top: 15px;
	border: 1px solid #0074BC;
	font-size: 16px;
	cursor: pointer; cursor: hand;
}

.resalta {
	margin: 0px;
	padding: 0px;
	color: #43C95A;
	font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans'), local('OpenSans'), url("face2.woff") format('woff');
	font-size: 18px;
}
